﻿.fixedBanner {
    position: fixed;
    top: 180px;
    z-index: 10;
    left: 0px;
    display: block
}

.fixedBannerMobile {
    display: none
}

.fixedBanner .closeBanner {
    position: absolute;
    background-color: #fff;
    border-radius: 40px;
    font-size: 10px;
    line-height: 0;
    padding: 3px;
    top: -6px;
    right: -7px;
    box-shadow: 0px 0px 6px 2px rgba(0, 0, 0, 0.1);
    cursor: pointer
}

.bannerCFDI4 {
    display: inline-block;
      padding: 8px 13px 25px 13px;
      color: #fff;
      background-color: #000000;
      -ms-transform: rotate(270deg);
      transform: rotate(270deg);
      position: fixed;
      border-radius: 8px;
      z-index: 10;
      font-weight: bold;
      right:-35px;
      top:230px;
      
  }
  
  @media (max-width: 991px){
      .bannerCFDI4 {
      bottom:-20px;
      transform:rotate(0deg);
      left:20px;
      right:auto;
      top:auto;
      display:inline-block;
      padding: 8px 13px 25px 13px;
      }
  }

.fixedBannerMobile .closeBanner {
    position: absolute;
    background-color: #fff;
    border-radius: 40px;
    font-size: 10px;
    line-height: 0;
    padding: 3px;
    top: -6px;
    left: -7px;
    box-shadow: 0px 0px 6px 2px rgba(0, 0, 0, 0.1);
    cursor: pointer
}

@media(max-width:991px) {
    .fixedBanner {
        display: none
    }
    .fixedBannerMobile {
        display: block;
        position: fixed;
        top: 250px;
        z-index: 10;
        right: 0px;
    }
}

.text-relative-footer{
    position: relative;
    z-index: 1;
}
